@font-face {
  font-family: 'icomoon';
  src:  url('https://d1azc1qln24ryf.cloudfront.net/55136/Davis/icomoon.eot?uayeqt');
  src:  url('https://d1azc1qln24ryf.cloudfront.net/55136/Davis/icomoon.eot?uayeqt#iefix') format('embedded-opentype'),
    url('https://d1azc1qln24ryf.cloudfront.net/55136/Davis/icomoon.woff2?uayeqt') format('woff2'),
    url('https://d1azc1qln24ryf.cloudfront.net/55136/Davis/icomoon.ttf?uayeqt') format('truetype'),
    url('https://d1azc1qln24ryf.cloudfront.net/55136/Davis/icomoon.woff?uayeqt') format('woff'),
    url('https://d1azc1qln24ryf.cloudfront.net/55136/Davis/icomoon.svg?uayeqt#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-play:before {
  content: "\e914";
}
.icon-mail-envelope-closed:before {
  content: "\e913";
}
.icon-video-camera:before {
  content: "\e912";
}
.icon-chat2:before {
  content: "\e90e";
}
.icon-google-plus:before {
  content: "\e909";
}
.icon-youtube:before {
  content: "\e907";
}
.icon-pinterest:before {
  content: "\e908";
}
.icon-linkedin:before {
  content: "\e900";
}
.icon-instagram:before {
  content: "\e901";
}
.icon-twitter:before {
  content: "\e902";
}
.icon-facebook:before {
  content: "\e903";
}
.icon-chevron-down:before {
  content: "\e906";
}
.icon-cross:before {
  content: "\e602";
}
.icon-chevron-right:before {
  content: "\e601";
}
.icon-filter:before {
  content: "\e911";
}
.icon-plan:before {
  content: "\e910";
  color: #faa41a;
}
.icon-tools-2:before {
  content: "\e90f";
  color: #faa41a;
}
.icon-chat:before {
  content: "\e90b";
}
.icon-tetris:before {
  content: "\e90c";
}
.icon-people:before {
  content: "\e90d";
}
.icon-grid:before {
  content: "\e90a";
}
.icon-quotes:before {
  content: "\e905";
}
.icon-davis-logo:before {
  content: "\e904";
}
.icon-search:before {
  content: "\e600";
}
